default: &DEFAULT
  adapter: mysql2
  username: root
  password:
  encoding: utf8
  collation: utf8_bin
  host: <%= ENV.fetch('DB_PORT_3306_TCP_ADDR') { ENV['DB_PORT'] ? 'db' : ENV['DB_HOST'] } || '127.0.0.1' %>

production:
 <<: *DEFAULT
 database: 3scale_system_production

development:
 <<: *DEFAULT
 database: 3scale_system_development

test:
 <<: *DEFAULT
 database: 3scale_system_test<%= ENV['TEST_ENV_NUMBER'] %>
